html,body{margin:0;padding:0}
a {
  color:#494949;
  font-family:tahoma;
  font-size:11px;
}
ul {margin:0; padding:0; list-style:none; line-height:17px}
li {padding:0 0 0 0px }
.li {padding:0 0 0 9px; background:URL(../images/pointer_green.gif) no-repeat left }
body {background:#FFFFFF;
  color:#494949;
  font-family:tahoma;
  font-size:11px;
  line-height:14px;
  text-align:center;
}
.input {
  width:117px;
  height:21px;
  margin:0px;
  border-width:1px;
  border-style:solid;
  background-color:#FFFFFF;
  border-color:#BCBCBC;
}
.input1 {
  width:239px;
  height:21px;
  margin:0px;
  border-width:1px;
  border-style:solid;
  background-color:#FFFFFF;
  border-color:#BCBCBC;
  color:#494949;
  font-family:tahoma;
  font-size:11px;
}

#textarea{
  width:239px;
  height:133px;
  margin:0px;
  border-width:1px;
  border-style:solid;
  background-color:#FFFFFF;
  border-color:#BCBCBC;
  color:#494949;
  font-family:tahoma;
  font-size:11px;
  overflow:auto;
}
.policy{
  color:#6C6C6C;
  font-family:Tahoma;
  font-size:11px;
  text-decoration:none;
}
.green{
  color:#5A7C68;
  font-family:Tahoma;
  font-size:9px;
  line-height:14px;
}

.red{
  color:#C30000;
  font-family:Tahoma;
  font-size:11px;
  line-height:14px;
}

/* GLOBAL STRUCTURE */
div#header{position:relative;height:92px;}

div#container{text-align:left}
div#content p{line-height:1.4}
div#footer{color: #FFF}
div#footer p{margin:0;padding:5px 10px}
div#footer a{display:inline;padding:0;color: #C6D5FD}

div#container{width:800px;margin:0 auto}
div#wrapper{float:left;width:100%}

div#content{margin: 0 200px;padding-left:10px;padding-right:10px;}
div#navigation{float:left;width:200px;margin-left:-800px}
div#extra{float:left;width:170px;margin-left:-200px;}
div#extra_left{float:left;width:170px;}

div#header_logo{margin: 0 200px;padding-left:10px;padding-right:10px;}
ul#header_qLinks{display:block;list-style:none;float:left;width:200px;padding-top:45px;margin-left:-420px}
div#header_search{float:left;width:200px;margin-left:-200px}

div#footer{clear:left;width:100%;padding-top:10px;}
div#footer .emptyBlock {
float:left;width:200px;
background:url(../images/bgGrey.gif) repeat-x top left;
}
div#footer .copyBlock {
float:left;width:590px;margin-left:10px;
background:url(../images/bgTeal.gif) repeat-x top left;
}

/* INNER STRUCTURE */

ul#header_qLinks li {
width:9px;height:8px;
display:block;
float:left;
padding-left:20px;
}
ul#header_qLinks span {
display:none;
}
ul#header_qLinks a{
display:block;
height:8px;
}
ul#header_qLinks a.home {
width:9px;
background:url(../images/qLinks_home.gif) no-repeat top left;
}
ul#header_qLinks a.map {
width:11px;
background:url(../images/qLinks_map.gif) no-repeat top left;
}
ul#header_qLinks a.feedback {
width:9px;
background:url(../images/qLinks_feedback.gif) no-repeat top left;
}

div#header_logo h1{
padding:40px 0 5px 0;
float:left;
background:url(../images/bgTeal.gif) repeat-x top left;
font-size:16px;
font-weight:bold;
text-transform:uppercase;
}
div#header_logo h1 span {
color: #6A776E;
}
div#header_logo #slogan {
float:left;
margin-top:41px;
margin-left:10px;
padding-left:10px;
background:url(../images/logoSpacer.gif) repeat-y left top;
}
div#header_logo #slogan span {
font-size:10px;
text-transform:uppercase;
font-weight:normal;
color:#8C8C8C;
}

div#contentBanner {
height:187px;
width:376px;
background:url(../images/p_main.jpg) no-repeat top left;
background-color:#919E94;
}

div#contentBanner p {
margin:0;padding:0;
line-height:1em;
padding-top:7.2em;
padding-left:1.5em;
font-size:17px;
text-transform:uppercase;
color:#FFF;
}
div#contentBanner p small {
font-size:14px;
padding-left:0.2em;
}
div#contentBanner p strong {
font-weight:bold;
}

/* LEFT NAV */
#navBlock {
height:190px;
}

#navBlock ul {
list-style:none;
}

#navBlock li,#navBlock li a {
float:left;
padding:0;margin:0;
}

#navBlock li {
padding-bottom:2px;
padding-top:2px;
}

#navBlock li a {
padding-left:10px;
display:block;
height:32px;
width:180px;
border-bottom:1px solid #BCBCBC;
background:url(../images/navPointer.gif) right center no-repeat;
}
#navBlock li a.no-line{border-bottom:none;}

#navBlock li a {
color:#8C8C8C;
text-transform:uppercase;
font-size:14px;
text-decoration:none;
font-weight:bold;
}

#navBlock li a:hover {
/* font-size:15px; */
/* text-indent:5px; */
  background-color: #eeeeee;
  border: 1px solid black;
}

#navBlock li a span {
padding-top:0.4em;
display:block;
}

/* EXTRA NAV */
#extraNavBlock {
height:255px;
}

#extraNavBlock ul {
list-style:none;
}

#extraNavBlock li,#extraNavBlock li a {
float:left;
padding:0;margin:0;
}

#extraNavBlock li{
padding-bottom:4px;
}

#extraNavBlock li a {
display:block;
height:60px;
width:170px;
background:url(../images/rightNavBg.gif) top left no-repeat;
}


#extraNavBlock li a:hover {
 background:url(../images/rightNavBg.gif) bottom left no-repeat;
}


#extraNavBlock li a {
text-transform:uppercase;
font-size:14px;
text-decoration:none;
font-weight:bold;
}

#extraNavBlock li a span {
padding:10px 0 0 10px;
display:block;
line-height:1em;
color:#8C8C8C;
font-size:13px;
font-weight:bold;
}


#extraNavBlock li a span small {
font-size:10px;
font-weight:normal;
}

/* RIGHT EXTRA BLOCKS */

div#News h6 {
color:#6C6C6C;
font-weight:bold;
margin:0;padding:0;
margin-top:15px;
padding-left:5px;
font-size:11px;
background:url(../images/newsBg.gif) left center no-repeat;
}
div#News h6 span {
color:#B32F2F;
}
div#News .last {
background:none;
}
div#News .first {
margin-top:0;
padding-bottom:0;
}

div#News p{
margin:0;padding:0;
line-height:1em;
padding:5px 0 15px 0;
background:url(../images/hrGrey.gif) bottom left repeat-x;
}
div#News h5 {
font-size:12px;
font-weight:bold;
text-transform:uppercase;
color:#B32F2F;
line-height:2em;
background:url(../images/hrTeal.gif) bottom left repeat-x;
}

div#News a.newsMore {
font-size:10px;
text-transform:uppercase;
color:#B32F2F;
font-weight:normal;
padding-right:12px;
background:url(../images/newsMore.gif) right center no-repeat;
text-decoration:none;
}
div.rBlock h5 {
font-size:12px;
font-weight:bold;
text-transform:uppercase;
color:#B32F2F;
line-height:2em;
background:url(../images/hrTeal.gif) bottom left repeat-x;
}
div.rBlock a img {
padding-bottom:5px;
}
/* LEFT EXTRA BLOCK */
div.lBlock p {
margin:0;padding:0;
line-height:1em;
padding:5px 0 15px 0;
background:url(../images/hrGrey.gif) bottom left repeat-x;
}
div.lBlock h5 {
font-size:12px;
font-weight:bold;
text-transform:uppercase;
color:#B32F2F;
line-height:2em;
background:url(../images/hrTeal.gif) bottom left repeat-x;
}
.terms_name {
background-image: url(../images/arrow-closed.gif);
background-repeat: no-repeat;
background-position: left .4em;
cursor:pointer;
font-weight:bold;
margin:0;padding:0;
margin-left:5px;
padding-left:10px;
font-size:10px;
text-decoration:underline;
}
.terms_name_active {
background-image: url(../images/arrow-open.gif);
}

.terms_text {
font-size:86%;
text-indent:1em;
padding:0 10px 10px 1em;
text-align:justify;
}

/* MAIN CONTENT BLOCK */
#contentBody {
padding:20px 10px 10px 10px;
}
#contentBody p {
text-indent:2em;
text-align:justify;
}
#contentBody ul {
margin-left:2em;
list-style:square;
}
#contentBody p.image-center {
text-indent:none;
text-align:center;
}
#contentBody #News p {
text-indent:none;
}
#contentBody #News h6 {
background:none;
}
#contentBody h4 {
padding:0;margin:0;
padding-bottom:10px;
line-height:1.2em;
color:black;
font-weight:bold;
font-size:20px;
text-transform:uppercase;
}
#contentBody h4 span{
color:#B32F2F;
font-weight:bold;
font-size:16px;
text-transform:uppercase;
}

#contentBody h5 {
font-size:12px;
font-weight:bold;
text-transform:uppercase;
color:#494949;
line-height:2em;
background:#DDEEEE url(../images/hrRed.gif) bottom left repeat-x;
text-align: center;
border-top: 1px solid #aaaaff;
border-left: 1px solid #aaaaff;
border-right: 1px solid #aaaaff;
}

#contentBody h5 a,#contentBody h5 a:link,#contentBody h5 a:hover,#contentBody h5 a:visited,#contentBody h5 a:active {
text-decoration:none;
}


.e5_rowcolor1 {
        background-color : #ffffff;
        color : #000000;
        }
.e5_rowcolor2 {
        background-color : #eeeeee;
        color : #000000;
        }
.e5_content
        {
        font-family : verdana,arial,helvetica;
        font-size : 8pt;
        }

div.warning {
		border: 1px solid #ffaaaa;
		background-color: #ffffff;
		padding: 5px;
		margin: 10px;
	}

div.warning_text {
		padding: 10px;
		font-size: 8pt;
		font-weight: normal;
		
	}


.leftFloat { float: left; margin-right: 10px;}
.rightFloat { float: right }

#features {
	background-color: #f5f5f5;
	border: 1px dotted #aaaaaa;
	padding: 5px;
}

#features li{
	margin: 0;
	padding: 0;
	line-height: 1.2em;
}


#versionInfo {
	border: 1px dotted #aaaaaa;
	background-color: #f5fff5;
	padding: 5px;
}


#versionInfo li{
	margin: 0;
	padding: 0;
	line-height: 1.1em;
}

#versionInfoHeader{
	text-align: center;
	padding: 0;
	border-bottom: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	border-top: 1px solid white;
	border-left: 1px solid white;
	margin-bottom: 5px;

	background-color: #e5eee5;	
}

.no_padding li{
	margin: 0;
	padding: 0;
	line-height: 1.2em;
}

.bordered {
	border: 1px solid blue;
	padding: 5px;
	background-color: #ccffff;	
}

.centered {
	text-align: center;
}

.ad_left {
	margin-top: 50px;
	text-align: center;
}

.ajax_loader {
	text-align: center;
}